/* blue-title Container */
.blue-title {
	padding: 0;
	margin-bottom: 9px;
}

.blue-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #000;
	line-height: 18px;
}
.blue-title .NormalTextBox {margin-bottom: 8px;}
.blue-title_title {
  font-family: "Myriad Pro", "Arial Narrow", Impact, Arial, sans-serif;
  font-size: 34px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #00488D;
 }

.small-blue-title_title {
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #00488D; }

.blue-title_Content {
	padding: 15px 0 5px 0;
}
.blue-title .Normal
{
    font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 18px;
}

.blue-title .SubHead    {
    font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #000;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	line-height: 18px;
}

#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}
.animation-height {}

/* white Container */
.white {
	padding: 0;
	margin-bottom: 0;
}

.white p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #fff;
}
.white_Content {
	padding: 0;
}
.white.Normal
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight:normal;
	line-height: 16px;
}

.white .SubHead    {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	line-height: 16px;
}